<?php
$z[0]=Array("field","香港仔避风塘,香港仔避风塘介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 香港仔避风塘是一渔村，内里有多达数千艘渔船，村名大多为“水上人”，他们主要是鹤佬人。避风塘内有世界闻名的“珍宝王国 ”（曾名珍宝海鲜舫），是世界上最大的海上餐厅之一。 香港仔避风塘是指香港仔与鸭脷洲之间海面的避风塘。香港仔原为一个极具传",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","香港仔避风塘_香港香港仔避风塘旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　香港仔避风塘是一渔村，内里有多达数千艘渔船，村名大多为“水上人”，他们主要是鹤佬人。避风塘内有世界闻名的“珍宝王国 ”（曾名珍宝海鲜舫），是世界上最大的海上餐厅之一。　　香港仔避风塘是指香港仔与鸭脷洲之间海面的避风塘。香港仔原为一个极具传统特色的渔村，而香港仔避风塘一直以来都是本地渔民的庇护港。　　香港仔避风塘是水上人的家园，数百渔村居民仍保留着以渔船为家的传统生活方式，他们主要是鹤佬人。内里停泊满渔船的避风塘旁边，是一幢幢的新式大楼，新旧小区互相辉映，形成强烈对比。傍晚时分，万千闪烁的灯火倒映在水面上，别有一番浪漫的景致，游客可以搭乘舢舨游览避风塘，参观水上人的生活方式。<br>　　入夜后，珍宝海鲜舫和太白海鲜舫亮起闪亮灯饰，远观犹如海上的桂冠，夺目耀眼，可登船享用特色的美食，同时饱览船外醉人夜色。这里世界闻名的“珍宝王国 ”（曾名珍宝海鲜舫），是世界上最大的海上餐厅之一。珍宝海鲜舫楼高三层，装潢华丽，红色和金色的双龙盘绕柱上，再配衬其它传统装饰，气派非凡。 &nbsp;交通<br>　　避风塘有定期“街渡”服务往来南丫岛。		\n</p><p>　　		香港香港<br clear=all>",555,1566);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344N246150-3YW.gif",1568,1652);
$z[7][4]['name']="litpic";

?>